@font-face {
  font-family: 'Poppins';
  src: url('https://fonts.assets-landingi.com/UsCjDmACfc6bX9Qq/Poppins_Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'Poppins';
  src: url('https://fonts.assets-landingi.com/rsbtcgPMnuGoAXQE/Poppins_Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'Poppins';
  src: url('https://fonts.assets-landingi.com/ftcNWdGMtaLZcyb9/Poppins_Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}